/*
 * G- Googie plugin
 * Googie 2.14 (18-JAN-2010)
 * @requires Googie v1.2.3 or later
 * www.googie.cc
 * Examples at: http://bbs.googie.cc
 * http://www.googie.cc
 * 
 * Thanks to Googie!
 */

$(document).ready(function(){
	$.blockUI({
		message: $('#idauthwarning'),
		overlayCSS: { backgroundColor: '#0000cc' },
		css: {
			width: '585px',
			height: '12px',
			cursor: 'default',
			border: 'none',
			backgroundColor: '#000',
			opacity: .9,
			color: '#fff'
		}
	});
});
